Subject: Last Call: XML-Signature Syntax and Processing to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 15 Mar 2000 06:28:26 -0500

The IESG has received a request from the XML Digital Signatures Working
Group to consider XML-Signature Syntax and Processing
<draft-ietf-xmldsig-core-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 5, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-xmldsig-core-05.txt